function penpair = subsref(penpair,index)
%SUBSREF - handles indexed references to objects
%
%   the first argument is the object and the second one a structure array
%
%   Usage:
%      penpair = subsref(penpair,index)
% 
%   See also SUBSASGN

penpair=builtin('subsref',penpair,index);
